<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="22f774e46d524d4f6c572b41d893a298">
  <dict>
    <!--2023-02-11 09:55:14.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:55:14.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
